# Asterisk Project : Asterisk 12 Function_REALTIME_DESTROY

Added by wikibot , edited by wikibot on Aug 29, 2013

# REALTIME_DESTROY()

### Synopsis

RealTime Destroy Function.

### Description

This function acts in the same way as REALTIME(....) does, except that it destroys the matched record in the RT engine.

### Syntax

    REALTIME_DESTROY(family,fieldmatch,matchvalue,delim1,delim2)

##### Arguments

- `family`
- `fieldmatch`
- `matchvalue`
- `delim1`
- `delim2`

### See Also

- Asterisk 12 Function_REALTIME
- Asterisk 12 Function_REALTIME_STORE
- Asterisk 12 Function_REALTIME_FIELD
- Asterisk 12 Function_REALTIME_HASH

### Import Version

This documentation was imported from Asterisk Version Unknown